uuid: c77749f5-4677-4215-919c-4239e8c2ec48
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.site.field_departement_s
    - field.field.node.site.field_documents
    - field.field.node.site.field_geofield
    - field.field.node.site.field_images
    - field.field.node.site.field_liens_site
    - field.field.node.site.field_mots_clefs
    - field.field.node.site.field_nom_de_la_commune_nb_d_hab
    - field.field.node.site.field_nom_du_qpv_nb_d_hab
    - field.field.node.site.field_parties
    - field.field.node.site.field_poid
    - field.field.node.site.field_porteur_s_de_site
    - field.field.node.site.field_programme_de_l_etat
    - field.field.node.site.field_projets_lie
    - field.field.node.site.field_region
    - field.field.node.site.field_sous_titre
    - image.style.wide
    - node.type.site
  module:
    - image_delta_formatter
    - manage_display
id: node.site.teaser
targetEntityType: node
bundle: site
mode: teaser
content:
  field_images:
    type: image_delta_formatter
    label: visually_hidden
    settings:
      deltas: '0'
      deltas_reversed: false
      image_link: content
      image_style: wide
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_mots_clefs:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 6
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  title:
    type: title
    label: hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: -49
    region: content
hidden:
  created: true
  field_departement_s: true
  field_documents: true
  field_geofield: true
  field_liens_site: true
  field_nom_de_la_commune_nb_d_hab: true
  field_nom_du_qpv_nb_d_hab: true
  field_parties: true
  field_poid: true
  field_porteur_s_de_site: true
  field_programme_de_l_etat: true
  field_projets_lie: true
  field_region: true
  field_sous_titre: true
  langcode: true
  search_api_excerpt: true
  uid: true
